# Docutain SDK for Flutter

## What is it?

The [Docutain SDK](https://SDK.docutain.com) is based on the world famous, successful document management app Docutain which is used by millions of users every month. The Docutain SDK makes it possible to integrate a high quality document scanner, text recognition (OCR), document analysis, data extraction and PDF creation functionalities into your Flutter (Android & iOS) apps. It is easy to integrate and works completely offline which ensures 100% data safety.


## Getting Started
Check out our [documentation](https://docs.docutain.com/docs/Flutter/intro) to get started.


## Changelog
All changes included in each version can be found here: [Changelog](https://docs.docutain.com/docs/Flutter/changelog)


## License and Support
The Docutain SDK is a commercial product and requires a paid license for production use. In order to get a trial license, please visit our website via [https://sdk.docutain.com/TrialLicense](https://sdk.docutain.com/TrialLicense?Source=1800) to generate a trial license key.


If you need technical support of any kind, please contact us via [support.sdk@Docutain.com](mailto:support.sdk@Docutain.com).