import 'docutain_sdk_platform_interface.dart';

class DocutainSdk {
  ///Initializes the Docutain SDK. Must be called prior to using any functionality of the SDK.
  static Future<bool> initSDK(String licenseKey) {
    return DocutainSdkPlatform.instance.initSDK(licenseKey);
  }

  ///Gets the last error message of the SDK, if any error occurred.
  static Future<String> getLastError() {
    return DocutainSdkPlatform.instance.getLastError();
  }
}
